@charset "UTF-8";
html {
  font-size: 62.5%; }

body {
  background: #fff;
  color: #262626;
  font-size: 1.6rem;
  line-height: 1.6;
  margin: 0;
  padding: 0;
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif; }

p::-moz-selection, p::-moz-selection {
  background: #167ac6;
  color: #fff; }

p::-moz-selection, p::selection {
  background: #167ac6;
  color: #fff; }

/* IE10以上 */
@media all and (-ms-high-contrast: none) {
  html {
    font-family: Verdana, Meiryo, sans-serif; } }
@media all and (-ms-high-contrast: active) {
  html {
    font-family: Verdana, Meiryo, sans-serif; } }
/*----------------------------------
	blockquote
------------------------------------*/
blockquote {
  position: relative;
  margin: 2em 0;
  padding: 1em 1em 1em 2.6em;
  font-size: .9em;
  border-left: 5px solid #CCC;
  border-radius: 2px;
  color: #666; }

blockquote:after {
  position: absolute;
  top: 0;
  right: 0;
  content: '”';
  font-size: 6em;
  opacity: .1;
  line-height: 1; }

/* Google Mapを囲う要素 */
.map {
  position: relative;
  width: 90%;
  height: 0;
  margin: 0 auto;
  padding-top: 56.25%;
  /* 比率を4:3に固定 */ }

/* Google Mapのiframe */
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/*----------------------------------
	LINK
------------------------------------*/
a {
  color: #262626;
  text-decoration: none; }

a:visited {
  color: #262626;
  text-decoration: none; }

a:hover {
  color: #262626;
  text-decoration: underline; }

h1, h2, h3, h4 {
  margin: 0;
  padding: 0; }

h1 {
  font-size: 2.4rem;
  margin: 0 0 24px 0; }

h2 {
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center; }

p {
  margin: 0 0 16px 0; }

.txt-gr {
  font-size: 2.6rem;
  color: #209556;
  text-align: center; }

.tel {
  width: 310px;
  margin: 0 0 24px 0; }

.logo-bk {
  width: 320px; }

.sekou {
  display: flex;
  column-gap: 10px;
  font-size: 1.3rem;
  text-align: center;
  font-weight: normal;
  justify-content: center; }
  .sekou img {
    width: 100%; }

.subtxt {
  font-size: 1.6rem;
  text-align: left; }

/*----------------------------------
	contentswrap
------------------------------------*/
.contentswrap {
  width: 100%; }

.ta-c {
  text-align: center; }

.pd40 {
  padding: 40px 0; }

.mb80 {
  margin-bottom: 80px; }

/*----------------------------------
	hero
------------------------------------*/
.hero {
  text-align: center;
  background: url("../img/mv-sp.png") no-repeat;
  background-size: cover;
  background-position: center;
  height: 433px;
  padding: 40px 0 0 0; }
  .hero img {
    width: 238px; }

.herotxt {
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
  margin: 14px 14px 80px 14px;
  padding: 16px;
  font-size: 1.5rem; }

/*----------------------------------
	service
------------------------------------*/
.service-wrap {
  background: #C4E5C2;
  padding: 16px;
  margin: 0 0 80px 0; }

.service {
  background: #fff;
  padding: 16px;
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
  margin: 0 0 24px 0; }
  .service img {
    width: 100%;
    height: 100%; }

/*----------------------------------
	footer
------------------------------------*/
footer {
  font-size: 2.0rem;
  text-align: center;
  background: #202020;
  color: #fff;
  margin: 0;
  padding: 24px 16px; }

.telfax {
  font-size: 3.0rem;
  font-weight: bold; }

@media screen and (min-width: 960px) {
  .herotxt {
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
    margin: 14px 14px 80px 14px;
    padding: 32px;
    font-size: 1.5rem;
    width: 40%;
    margin: 14px auto 80px auto; }

  .service-wrap {
    background: #C4E5C2;
    padding: 16px;
    margin: 0 0 80px 0;
    display: flex;
    column-gap: 10px; }

  .service {
    width: calc(100% / 5);
    background: #fff;
    padding: 16px;
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.2);
    margin: 0 0 24px 0; }
    .service .txt-gr {
      font-size: 1.8rem; }
    .service img {
      width: 100%;
      height: auto; } }
